[mythtv-users] Fresh install on Fedora 9 giving error Missing Dependency: perl(Unicode::UTF8simple) when trying to install mythtv-suite

Mache Creeger mache at creeger.com
Sun Jul 20 14:47:38 UTC 2008

At 03:34 PM 7/19/2008, John Nissley wrote:
>I am doing a fresh install of mythtv on a newly installed fedora 9
>system.  The install fails with the following error.
>Error: Missing Dependency: perl(Unicode::UTF8simple) is needed by
>package xmltv-grabbers-0.5.51-76.1.fc9.noarch (atrpms)
>I went to CPAN and installed the Unicode::UTF8simple module but mythtv
>will still not install.  I searched the forum and could not come up with
>an answer.
>Does anyone have a resolution to this issue?


Is this a misconfigured package dependency on atrpms?

-- Mache 
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://mythtv.org/pipermail/mythtv-users/attachments/20080720/63c56672/attachment.htm 

More information about the mythtv-users mailing list